.trade-history-tables-wrapper {
  display: flex;
  .trade-history {
    flex: 50%;
  }
}

.exchange-dropdown-wrapper {
  display: flex;
  align-items: center;
  margin-right: 20px;
  z-index: 1000;
}

.chart-menu {
  height: 60px !important;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  padding: 0.5rem;
}